package com.psg.dlsysinfo.dl_sysinfo_server.dto;

public class DemoDeviceRequestDTO {
    private Long clientId;
    public Long getClientId() { return clientId; }
    public void setClientId(Long clientId) { this.clientId = clientId; }
}

